# Generated by Django 4.0 on 2022-07-13 16:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('banks', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bank',
            name='name',
            field=models.CharField(help_text='Nombre del banco', max_length=255, verbose_name='Nombre'),
        ),
    ]
